package com.steering.pss.judge.DAL;

import com.steering.comm.db.DBCommon;
import com.steering.comm.tools.StringTool;

import CoreFS.SA06.CoreReturnObject;
import CoreFS.SA08.CoreXmlSqlParsersFactory;

public class PlnOrderZgDAL extends DBCommon{
	
	public CoreReturnObject Query(String timeBegin, String timeEnd){
		String sql = CoreXmlSqlParsersFactory.getSql("PlnOrderZg.query");
		sql = StringTool.ReplaceAll(sql, "#TIME_BEGIN#", timeBegin);
		sql = StringTool.ReplaceAll(sql, "#TIME_END#", timeEnd);
		return this.getData(sql);
	}
}
